echo "^bWelcome ^bto ^bAfterQuake!"
echo "^&C0^b^7----------------------"
echo ""
echo "^&C0^7tip: type ^[^2/apropos <command>\type\/apropos ^] to search and get descriptions of commands. ie: ^[^2/apropos font^]"
echo "^&C0^7tip: press CTRL-C to get the old menu back"
echo "^&C0^7tip: type ^[^2/ttffonts^] for more information on truetype fonts support"
echo "^&C0^7tip: type ^[^2/listfonts^] to print the available regular Quake fonts. You can list skins, skyboxes too"
echo "^&C0^7tip: to change music volume, type ^[^2/bgmvolume <0-1>\type\/bgmvolume 0.^]"
echo "^&C0^7tip: press ^[^2F5^] to load the server browser"
echo "^&C0^7tip: list files on your Quake folder by using the ^[^2dir\type\/dir^] command. ie: ^[^2/dir *.cfg^]"
echo "^&C0^7tip: you can copy text from the console. press and hold ^[^2right^] ^[^2mouse^] ^[^2button^] to select text, it's automatically copied to the clipboard"
echo "^&C0^7tip: you use the ^[^2/sys_register_file_associations^] command to configure file associations"
echo "^&C0^7tip: console text too small? change its size with ^[^2/con_textsize^]"

blankline
blankline
 

alias blankline       "echo"
alias ttffonts "_ttffonts_echo1;_ttffonts_echo2;_ttffonts_echo3;_ttffonts_echo4;_ttffonts_echo5;blankline"
alias _ttffonts_echo1 "echo TrueType fonts usage"
alias _ttffonts_echo2 "echo --------------------"
alias _ttffonts_echo3 \"echo \"You can use your Operating System's TTF fonts. To load a font for the console characters, use ^[^2/gl_font <fontname>\\type\\/gl_font ?^]. To load a font for the menu, use ^[^2/menu_font_win <fontname>\\type\\/menu_font_win cour^].\""
alias _ttffonts_echo4 "echo common ttf font names: arial, cour, impact, ocraext, verdana, calibri...
alias _ttffonts_echo5 \"echo \"find more on your OS font program. customize the size using ^[^2/vid_conautoscale 1.5^]\""

alias date  "echo $date $time"
alias demo_faster             "demo_setspeed 400;echo Demo: Fast forward (faster)"
alias demo_fastest            "demo_setspeed 800;echo Demo: Fast forward (fastest)"
alias demo_fastfwd            "demo_setspeed 200;echo Demo: Fast forward"
alias demo_normal             "demo_setspeed 100;echo Demo: Normal speed"
alias demo_paused             "demo_setspeed 0;echo Demo: Paused"
alias demo_slower             "demo_setspeed 30;echo Demo: Slow motion (slower)"
alias demo_slowest            "demo_setspeed 15;echo Demo: Slow motion (slowest)"
alias demo_slowmo             "demo_setspeed 60;echo Demo: Slow motion"
alias demobinds               "bind KP_ENTER scores;bind KP_HOME demo_slowest;bind KP_UPARROW demo_paused;bind KP_PGUP demo_fastest;bind KP_MINUS vol-;bind KP_LEFTARROW demo_slower;bind KP_5 demo_normal;bind KP_RIGHTARROW demo_faster;bind KP_PLUS vol+;bind KP_END demo_slowmo;bind KP_DOWNARROW demo_paused;bind KP_PGDN demo_fastfwd"
